#tucson .tucson-inner {
    background-color: #669298;
    background-repeat: repeat;
    background-position: top left;
    background-size: auto;
    background-image: image-set(url('../../images/home/tucson-pattern.png') 1x,
            url('../../images/home/tucson-pattern@2.png') 2x);
}

.tucson-text {
    padding: 60px 50px 61px;
    flex-basis: 50%;
    flex-grow: 0;
}

.tucson-text h3,
.tucson-text .h3 {
    color: #fff;
    font-size: 1.86em;
    line-height: calc(100% + 3px);
}

.tucson-text p {
    color: #fff;
    font-size: 1.06em;
    line-height: 1.53em;
}

.tucson-text .button {
    color: #fff;
    padding: 14px 66px 17px 66px;
    font-size: 1.06em;
}

.tucson-image {
    flex-grow: 1;
}

.tucson-image .image-wrapper {
    flex-basis: 50%;
}

.tuscon-address {
    padding: 10px 15px;
}

.tuscon-address p {
    font-weight: 600;
}

@media screen and (max-width: 767px) {
    #tucson .tucson-inner {
        overflow: hidden;
    }

    .tucson-text {
        margin: 0 auto;
        padding: 50px 15px;
    }

    .tucson-inner {
        flex-direction: column
    }
    .tucson-image {
        height: 60vh;
    }
}

@media screen and (max-width: 567px) {
    #tucson {
        margin: 0 -15px;
    }

    .tucson-text {
        padding: 50px 15px;
        flex-basis: 100%
    }

    .tucson-text h3,
    .tucson-text .h3 {
        font-size: 2.06666667em;
        margin: 0 0 12px;
    }

    .tucson-text h3 br,
    .tucson-text .h3 br {
        display: none;
    }

    .tucson-text p {
        font-size: 1.133em;
    }

    .tucson-text .photoshoot {
        display: block;
        margin: 10px 0
    }
}